package net.benhui.btgallery.obex_gui;

import javax.microedition.lcdui.*;
import net.benhui.btgallery.MessageUI;

/**
 *
 * <p>Title: A simple input screen to input a text message.</p>
 * <p>Description: Used by OBEX_MIDlet.</p>
 * @author Ben Hui (www.benhui.net)
 * @version 1.0
 *
 * LICENSE:
 * This code is licensed under GPL. (See http://www.gnu.org/copyleft/gpl.html)
 */


public class OBEX_Screen extends MessageUI
{
  public OBEX_Screen()
  {
    super();
    addCommand( new Command("Search", Command.SCREEN, 1 ) );

    setCommandListener( OBEX_MIDlet.instance );
  }

}
